@charset "utf-8";
/* CSS Document */
#ankety {
padding:0px;
margin:0px;
}
#ankety p{
	margin:0;
	padding:0 0 0 5px;
	color:#000;
}
#ankety a {
	color: black;
	text-decoration: none;
	font-weight: normal;
	margin:0px;
}
#ankety a:hover {
	text-decoration: underline;
}
#ankety img {
    height:6px;
	border: 0px;
	margin: 2px 0 5px 5px;
	padding:0;
}
#ankety a img {
border:0px;
}


/*anketa 1 */
.anketa1 {
	width: 180px;
	font-size: 11px;
	padding: 0px;
}
.anketa1 p{
	margin:0;
	padding:8px 0px 4px 0;
	color:#fff;
}
.anketa1 p.pruh{
	margin:0px 0 8px 0;
	padding:0;
	color:#fff;
	width:180px;
	height:6px;
	background: url('../images/ankety/anketa_pruh_bg.gif') top center no-repeat;

}

.anketa1 span {
	display: block;
}
.anketa1 a {
	color:#fff;
	text-decoration: none;
	font-weight: normal;
	margin:0px;
	padding:0;
	font-style:normal;
}
.anketa1 a:hover {
	text-decoration: underline;
	font-style:normal;
}
.anketa1 img {
    height:6px;
	border: 0px;
	margin: 0px;
	padding:0;
}
.anketa1 .otazka {
	font-size: 11px;
	padding:4px 0 10px 0px;
	font-weight: bold;
	margin: 0px;
	color:#fff;
}
.anketa1 .spolu {
	margin: 0;
	color:#fff;
	padding:8px 0 0 0;
	text-align:center;
}
.anketa1 .perc {
	display: inline;
	color:#fff;
	padding: 0 0 0 5px;
	
}
/*anketa 1 */

/*anketa 2 */
#anketa2 {
	width: 100px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 7px;
	
}
#anketa2 span {
	display: block;
}
#anketa2 a {
	color: #5889A7;
	text-decoration: none;
	font-weight: normal;
}
#anketa2 a:hover {
	text-decoration: underline;
}
#anketa2 img {
	border: 0px;
	margin-top: 2px;
	margin-bottom: 6px;
}
#anketa2 .otazka {
	display: block;
}
#anketa2 .spolu {
display:block;
}
#anketa2 .perc {
	display: inline;
	color: #5889A7;
}
